Help with Tkinter on OS X --- driving me insane!

Kevin Walzer kw at codebykevin.com
Mon May 18 03:27:37 CEST 2009


Edward Grefenstette wrote:

> 
> Whereas Tk 8.5 is installed in:
> ===
> /Library/Frameworks/Tk.framework/Versions/8.5/
> ===
>

Delete this one if you want to ensure that Python sees 8.4.

-- 
Kevin Walzer
Code by Kevin
http://www.codebykevin.com



More information about the Python-list mailing list